uuid: 36f43e6d-0c90-43c5-bc51-db17a982203b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.markup_totem.field_section_title
    - paragraphs.paragraphs_type.markup_totem
id: paragraph.markup_totem.default
targetEntityType: paragraph
bundle: markup_totem
mode: default
content:
  field_section_title:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
hidden:
  created: true
  status: true
